[
  {
    "name": "zwzj",
    "synonymous": [],
    "description": {
      "software_name": "博微电力建设计价通软件",
      "works_category": [
        "概预算工程（定额计价）",
        "建安预算工程",
        "全口径预算工程"
      ]
    }
  },
  {
    "name": "zwqd",
    "synonymous": [],
    "description": {
      "software_name": "博微电力建设计价通软件",
      "works_category": [
        "招投标工程（清单计价））",
        "清单结算工程（清单计价）"
      ]
    }
  },
  {
    "name": "BZ11",
    "synonymous": [],
    "description": {
      "software_name": "西藏Z1软件",
      "works_category": [
        "概预算工程（定额计价）"
      ]
    }
  },
  {
    "name": "BZ14",
    "synonymous": [],
    "description": {
      "software_name": "西藏Z1软件",
      "works_category": [
        "建安预算工程",
        "建安预算工程"
      ]
    }
  },
  {
    "name": "BZ12",
    "synonymous": [],
    "description": {
      "software_name": "西藏Z1软件",
      "works_category": [
        "招投标工程（清单计价）"
      ]
    }
  },
  {
    "name": "BZ13",
    "synonymous": [],
    "description": {
      "software_name": "西藏Z1软件",
      "works_category": [
        "清单结算工程（清单计价）"
      ]
    }
  },
  {
    "name": "BZFA11",
    "synonymous": [],
    "description": {
      "software_name": "西藏Z1软件",
      "works_category": [
        "概预算工程的架线合并方案"
      ]
    }
  },
  {
    "name": "BZFA14",
    "synonymous": [],
    "description": {
      "software_name": "西藏Z1软件",
      "works_category": [
        "建安预算的架线合并方案"
      ]
    }
  },
  {
    "name": "bwbd7",
    "synonymous": [],
    "description": {
      "software_name": "电力工程造价2016",
      "works_category": [
        "变电",
        "发电"
      ]
    }
  },
  {
    "name": "bwsd7",
    "synonymous": [],
    "description": {
      "software_name": "电力工程造价2016",
      "works_category": [
        "线路"
      ]
    }
  },
  {
    "name": "bwbd8",
    "synonymous": [],
    "description": {
      "software_name": "电力工程造价2016",
      "works_category": [
        "估算指标变电"
      ]
    }
  },
  {
    "name": "bwsd8",
    "synonymous": [],
    "description": {
      "software_name": "电力工程造价2016",
      "works_category": [
        "估算指标发电",
        "估算指标线路"
      ]
    }
  },
  {
    "name": "bwfa7",
    "synonymous": [],
    "description": {
      "software_name": "电力工程造价2016",
      "works_category": [
        "架线合并方案"
      ]
    }
  },
  {
    "name": "xzwbd2",
    "synonymous": [],
    "description": {
      "software_name": "西藏电力工程造价2016",
      "works_category": [
        "主网变电"
      ]
    }
  },
  {
    "name": "xzwsd2",
    "synonymous": [],
    "description": {
      "software_name": "西藏电力工程造价2016",
      "works_category": [
        "主网线路"
      ]
    }
  },
  {
    "name": "xpwbd2",
    "synonymous": [],
    "description": {
      "software_name": "西藏电力工程造价2016",
      "works_category": [
        "配网变电"
      ]
    }
  },
  {
    "name": "xpwsd2",
    "synonymous": [],
    "description": {
      "software_name": "西藏电力工程造价2016",
      "works_category": [
        "配网线路"
      ]
    }
  },
  {
    "name": "bwbd6",
    "synonymous": [],
    "description": {
      "software_name": "电力工程造价2014",
      "works_category": [
        "变电"
      ]
    }
  },
  {
    "name": "bwfd6",
    "synonymous": [],
    "description": {
      "software_name": "电力工程造价2014",
      "works_category": [
        "发电"
      ]
    }
  },
  {
    "name": "bwsd6",
    "synonymous": [],
    "description": {
      "software_name": "电力工程造价2014",
      "works_category": [
        "线路"
      ]
    }
  },
  {
    "name": "bwfa6",
    "synonymous": [],
    "description": {
      "software_name": "电力工程造价2014",
      "works_category": [
        "架线合并方案"
      ]
    }
  },
  {
    "name": "xzwbd",
    "synonymous": [],
    "description": {
      "software_name": "西藏电力工程造价2014",
      "works_category": [
        "主网变电"
      ]
    }
  },
  {
    "name": "xzwsd",
    "synonymous": [],
    "description": {
      "software_name": "西藏电力工程造价2014",
      "works_category": [
        "主网线路"
      ]
    }
  },
  {
    "name": "xpwbd",
    "synonymous": [],
    "description": {
      "software_name": "西藏电力工程造价2014",
      "works_category": [
        "配网变电"
      ]
    }
  },
  {
    "name": "xpwsd",
    "synonymous": [],
    "description": {
      "software_name": "西藏电力工程造价2014",
      "works_category": [
        "配网线路"
      ]
    }
  },
  {
    "name": "bwbd5",
    "synonymous": [],
    "description": {
      "software_name": "电力工程造价2008版",
      "works_category": [
        "变电"
      ]
    }
  },
  {
    "name": "bwfd5",
    "synonymous": [],
    "description": {
      "software_name": "电力工程造价2008版",
      "works_category": [
        "发电"
      ]
    }
  },
  {
    "name": "bwsd5",
    "synonymous": [],
    "description": {
      "software_name": "电力工程造价2008版",
      "works_category": [
        "线路"
      ]
    }
  },
  {
    "name": "bwbd5s",
    "synonymous": [],
    "description": {
      "software_name": "电力工程造价2008版",
      "works_category": [
        "变电审核工程"
      ]
    }
  },
  {
    "name": "bwfd5s",
    "synonymous": [],
    "description": {
      "software_name": "电力工程造价2008版",
      "works_category": [
        "发电审核工程"
      ]
    }
  },
  {
    "name": "bwsd5s",
    "synonymous": [],
    "description": {
      "software_name": "电力工程造价2008版",
      "works_category": [
        "线路审核工程"
      ]
    }
  },
  {
    "name": "BWEPC",
    "synonymous": [],
    "description": {
      "software_name": "电力工程造价2005版(变电、发电、线路)/工程造价2005（新预规、定额）（发电）",
      "works_category": [
        "变电",
        "发电",
        "线路",
        "变电",
        "发电",
        "线路"
      ]
    }
  },
  {
    "name": "bgz18",
    "synonymous": [],
    "description": {
      "software_name": "光伏发电2018",
      "works_category": [
        ""
      ]
    }
  },
  {
    "name": "BHD",
    "synonymous": [],
    "description": {
      "software_name": "核电厂工程计价2018 ",
      "works_category": [
        ""
      ]
    }
  },
  {
    "name": "bhq18j",
    "synonymous": [],
    "description": {
      "software_name": "核电清单计价2018",
      "works_category": [
        ""
      ]
    }
  },
  {
    "name": "BXNQ",
    "synonymous": [],
    "description": {
      "software_name": "博微新能源建设计价通N1软件",
      "works_category": [
        "光伏发电清单计价",
        "风力发电定额计价",
        "风力发电清单计价"
      ]
    }
  },
  {
    "name": "BC11",
    "synonymous": [],
    "description": {
      "software_name": "博微储能计价通C1软件  ",
      "works_category": [
        ""
      ]
    }
  },
  {
    "name": "BMSX",
    "synonymous": [],
    "description": {
      "software_name": "陕西电力营销工程计价通M1软件",
      "works_category": [
        ""
      ]
    }
  },
  {
    "name": "bwbd9",
    "synonymous": [],
    "description": {
      "software_name": "博微电力建设全过程计价软件",
      "works_category": [
        "变电概预算工程"
      ]
    }
  },
  {
    "name": "bwsd9",
    "synonymous": [],
    "description": {
      "software_name": "博微电力建设全过程计价软件",
      "works_category": [
        "线路概预算工程"
      ]
    }
  },
  {
    "name": "bdys",
    "synonymous": [],
    "description": {
      "software_name": "博微电力建设全过程计价软件",
      "works_category": [
        "清单计价施工图预算工程（变电）"
      ]
    }
  },
  {
    "name": "sdys",
    "synonymous": [],
    "description": {
      "software_name": "博微电力建设全过程计价软件",
      "works_category": [
        "清单计价施工图预算工程（线路）"
      ]
    }
  },
  {
    "name": "bqd9z",
    "synonymous": [],
    "description": {
      "software_name": "博微电力建设全过程计价软件",
      "works_category": [
        "变电招标工程"
      ]
    }
  },
  {
    "name": "sqd9z",
    "synonymous": [],
    "description": {
      "software_name": "博微电力建设全过程计价软件",
      "works_category": [
        "线路招标工程"
      ]
    }
  },
  {
    "name": "bqd9t",
    "synonymous": [],
    "description": {
      "software_name": "博微电力建设全过程计价软件",
      "works_category": [
        "变电投标工程"
      ]
    }
  },
  {
    "name": "sqd9t",
    "synonymous": [],
    "description": {
      "software_name": "博微电力建设全过程计价软件",
      "works_category": [
        "线路投标工程"
      ]
    }
  },
  {
    "name": "sbqd9s",
    "synonymous": [],
    "description": {
      "software_name": "博微电力建设全过程计价软件",
      "works_category": [
        "变电结算工程",
        "线路结算工程"
      ]
    }
  },
  {
    "name": "pjhd",
    "synonymous": [],
    "description": {
      "software_name": "经济评价2015软件",
      "works_category": [
        "火电工程"
      ]
    }
  },
  {
    "name": "pjrd",
    "synonymous": [],
    "description": {
      "software_name": "经济评价2015软件",
      "works_category": [
        "热电工程"
      ]
    }
  },
  {
    "name": "pjdw",
    "synonymous": [],
    "description": {
      "software_name": "经济评价2015软件",
      "works_category": [
        "输变电工程"
      ]
    }
  },
  {
    "name": "pjud",
    "synonymous": [],
    "description": {
      "software_name": "经济评价2015软件",
      "works_category": [
        "核电工程"
      ]
    }
  },
  {
    "name": "pjfd",
    "synonymous": [],
    "description": {
      "software_name": "经济评价2015软件",
      "works_category": [
        "风电工程"
      ]
    }
  },
  {
    "name": "pjgd",
    "synonymous": [],
    "description": {
      "software_name": "经济评价2015软件",
      "works_category": [
        "光电工程"
      ]
    }
  },
  {
    "name": "pjzq",
    "synonymous": [],
    "description": {
      "software_name": "经济评价2015软件",
      "works_category": [
        "制氢工程"
      ]
    }
  },
  {
    "name": "pjcn",
    "synonymous": [],
    "description": {
      "software_name": "经济评价2015软件",
      "works_category": [
        "储能工程"
      ]
    }
  },
  {
    "name": "pjfg",
    "synonymous": [],
    "description": {
      "software_name": "经济评价2015软件",
      "works_category": [
        "风光工程"
      ]
    }
  },
  {
    "name": "prg",
    "synonymous": [],
    "description": {
      "software_name": "火电建设项目经济评价/电网建设项目经济评价",
      "works_category": [
        ""
      ]
    }
  },
  {
    "name": "BT1",
    "synonymous": [],
    "description": {
      "software_name": "博微技改检修工程计价通T1软件",
      "works_category": [
        "概预算工程",
        "应急工程"
      ]
    }
  },
  {
    "name": "BT1P",
    "synonymous": [],
    "description": {
      "software_name": "博微技改检修工程计价通T1软件",
      "works_category": [
        "批次工程"
      ]
    }
  },
  {
    "name": "BT2",
    "synonymous": [],
    "description": {
      "software_name": "博微技改检修清单计价通T1软件",
      "works_category": [
        ""
      ]
    }
  },
  {
    "name": "QHBT3",
    "synonymous": [],
    "description": {
      "software_name": "博微技改检修清单计价通T1软件（青海清单2022）",
      "works_category": [
        ""
      ]
    }
  },
  {
    "name": "BJGQ",
    "synonymous": [],
    "description": {
      "software_name": "博微电力技改检修造价软件BJG2018",
      "works_category": [
        ""
      ]
    }
  },
  {
    "name": "BJGL",
    "synonymous": [],
    "description": {
      "software_name": "辽宁电力技改检修清单软件BJG2019",
      "works_category": [
        ""
      ]
    }
  },
  {
    "name": "BJGX",
    "synonymous": [],
    "description": {
      "software_name": "博微电力技改检修造价软件BJG2016",
      "works_category": [
        ""
      ]
    }
  },
  {
    "name": "BJG",
    "synonymous": [],
    "description": {
      "software_name": "博微电力技改检修造价软件BJG2015",
      "works_category": [
        ""
      ]
    }
  },
  {
    "name": "BJGT",
    "synonymous": [],
    "description": {
      "software_name": "南方电网抢修工程预算编制软件",
      "works_category": [
        ""
      ]
    }
  },
  {
    "name": "bdjg2",
    "synonymous": [],
    "description": {
      "software_name": "电网技改检修工程预算编制软件(2.0)",
      "works_category": [
        "变电技改"
      ]
    }
  },
  {
    "name": "bdjx2",
    "synonymous": [],
    "description": {
      "software_name": "电网技改检修工程预算编制软件(2.0)",
      "works_category": [
        "变电检修"
      ]
    }
  },
  {
    "name": "sdjg2",
    "synonymous": [],
    "description": {
      "software_name": "电网技改检修工程预算编制软件(2.0)",
      "works_category": [
        "线路技改"
      ]
    }
  },
  {
    "name": "sdjx2",
    "synonymous": [],
    "description": {
      "software_name": "电网技改检修工程预算编制软件(2.0)",
      "works_category": [
        "线路检修"
      ]
    }
  },
  {
    "name": "bwbdjg",
    "synonymous": [],
    "description": {
      "software_name": "电网技改检修工程预算编制软件(1.0)",
      "works_category": [
        "变电技改"
      ]
    }
  },
  {
    "name": "bwsdjg",
    "synonymous": [],
    "description": {
      "software_name": "电网技改检修工程预算编制软件(1.0)",
      "works_category": [
        "线路技改"
      ]
    }
  },
  {
    "name": "bwbdjx",
    "synonymous": [],
    "description": {
      "software_name": "电网技改检修工程预算编制软件(1.0)",
      "works_category": [
        "变电检修"
      ]
    }
  },
  {
    "name": "bwsdjx",
    "synonymous": [],
    "description": {
      "software_name": "电网技改检修工程预算编制软件(1.0)",
      "works_category": [
        "线路检修"
      ]
    }
  },
  {
    "name": "scsb",
    "synonymous": [],
    "description": {
      "software_name": "四川电网设备检修预算编制软件",
      "works_category": [
        "设备"
      ]
    }
  },
  {
    "name": "scxl",
    "synonymous": [],
    "description": {
      "software_name": "四川电网设备检修预算编制软件",
      "works_category": [
        "线路"
      ]
    }
  },
  {
    "name": "bwsb",
    "synonymous": [],
    "description": {
      "software_name": "山东/华北/江苏电网检修工程预算编制系统",
      "works_category": [
        "设备"
      ]
    }
  },
  {
    "name": "bwxl",
    "synonymous": [],
    "description": {
      "software_name": "山东/华北/江苏电网检修工程预算编制系统",
      "works_category": [
        "线路"
      ]
    }
  },
  {
    "name": "bqjg",
    "synonymous": [],
    "description": {
      "software_name": "蒙东技改检修工程计价软件",
      "works_category": [
        "变电技改（招投标）"
      ]
    }
  },
  {
    "name": "byqjg",
    "synonymous": [],
    "description": {
      "software_name": "蒙东技改检修工程计价软件",
      "works_category": [
        "变电技改（预算）"
      ]
    }
  },
  {
    "name": "bsqjg",
    "synonymous": [],
    "description": {
      "software_name": "蒙东技改检修工程计价软件",
      "works_category": [
        "变电技改（结算"
      ]
    }
  },
  {
    "name": "bqjx",
    "synonymous": [],
    "description": {
      "software_name": "蒙东技改检修工程计价软件",
      "works_category": [
        "变电检修（招投标）"
      ]
    }
  },
  {
    "name": "byqjx",
    "synonymous": [],
    "description": {
      "software_name": "蒙东技改检修工程计价软件",
      "works_category": [
        "变电检修（预算）"
      ]
    }
  },
  {
    "name": "bsqjx",
    "synonymous": [],
    "description": {
      "software_name": "蒙东技改检修工程计价软件",
      "works_category": [
        "变电检修（结算）"
      ]
    }
  },
  {
    "name": "sqjg",
    "synonymous": [],
    "description": {
      "software_name": "蒙东技改检修工程计价软件",
      "works_category": [
        "线路技改（招投标）"
      ]
    }
  },
  {
    "name": "syqjg",
    "synonymous": [],
    "description": {
      "software_name": "蒙东技改检修工程计价软件",
      "works_category": [
        "线路技改（预算）"
      ]
    }
  },
  {
    "name": "ssqjg",
    "synonymous": [],
    "description": {
      "software_name": "蒙东技改检修工程计价软件",
      "works_category": [
        "线路技改（结算）"
      ]
    }
  },
  {
    "name": "sqjx",
    "synonymous": [],
    "description": {
      "software_name": "蒙东技改检修工程计价软件",
      "works_category": [
        "线路检修（招投标）"
      ]
    }
  },
  {
    "name": "syqjx",
    "synonymous": [],
    "description": {
      "software_name": "蒙东技改检修工程计价软件",
      "works_category": [
        "线路检修（预算）"
      ]
    }
  },
  {
    "name": "ssqjx",
    "synonymous": [],
    "description": {
      "software_name": "蒙东技改检修工程计价软件",
      "works_category": [
        "线路检修（结算）"
      ]
    }
  },
  {
    "name": "bqg",
    "synonymous": [],
    "description": {
      "software_name": "电网技改检修计价软件",
      "works_category": [
        "变电技改（招投标）"
      ]
    }
  },
  {
    "name": "byqg",
    "synonymous": [],
    "description": {
      "software_name": "电网技改检修计价软件",
      "works_category": [
        "变电技改（预算）"
      ]
    }
  },
  {
    "name": "sqg",
    "synonymous": [],
    "description": {
      "software_name": "电网技改检修计价软件",
      "works_category": [
        "线路技改（招投标）"
      ]
    }
  },
  {
    "name": "syqg",
    "synonymous": [],
    "description": {
      "software_name": "电网技改检修计价软件",
      "works_category": [
        "线路技改（预算）"
      ]
    }
  },
  {
    "name": "bqx",
    "synonymous": [],
    "description": {
      "software_name": "电网技改检修计价软件",
      "works_category": [
        "变电检修（招投标）"
      ]
    }
  },
  {
    "name": "byqx",
    "synonymous": [],
    "description": {
      "software_name": "电网技改检修计价软件",
      "works_category": [
        "变电检修（预算）"
      ]
    }
  },
  {
    "name": "sqx",
    "synonymous": [],
    "description": {
      "software_name": "电网技改检修计价软件",
      "works_category": [
        "线路检修（招投标）"
      ]
    }
  },
  {
    "name": "syqx",
    "synonymous": [],
    "description": {
      "software_name": "电网技改检修计价软件",
      "works_category": [
        "线路检修（预算）"
      ]
    }
  },
  {
    "name": "bqd9",
    "synonymous": [],
    "description": {
      "software_name": "国网清单计价2016",
      "works_category": [
        "变电工程"
      ]
    }
  },
  {
    "name": "sqd9",
    "synonymous": [],
    "description": {
      "software_name": "国网清单计价2016",
      "works_category": [
        "线路工程"
      ]
    }
  },
  {
    "name": "sbqd9",
    "synonymous": [],
    "description": {
      "software_name": "国网清单计价2016",
      "works_category": [
        "变电结算工程"
      ]
    }
  },
  {
    "name": "ssqd9",
    "synonymous": [],
    "description": {
      "software_name": "国网清单计价2016",
      "works_category": [
        "线路结算工程"
      ]
    }
  },
  {
    "name": "bxqd2",
    "synonymous": [],
    "description": {
      "software_name": "西藏清单计价2016",
      "works_category": [
        "变电工程"
      ]
    }
  },
  {
    "name": "sxqd2",
    "synonymous": [],
    "description": {
      "software_name": "西藏清单计价2016",
      "works_category": [
        "线路工程"
      ]
    }
  },
  {
    "name": "sbxqd2",
    "synonymous": [],
    "description": {
      "software_name": "西藏清单计价2016",
      "works_category": [
        "变电结算工程"
      ]
    }
  },
  {
    "name": "ssxqd2",
    "synonymous": [],
    "description": {
      "software_name": "西藏清单计价2016",
      "works_category": [
        "线路结算工程"
      ]
    }
  },
  {
    "name": "zbdys",
    "synonymous": [],
    "description": {
      "software_name": "西藏清单计价2016",
      "works_category": [
        "变电建安预算/变电全口径预算工程"
      ]
    }
  },
  {
    "name": "zsdys",
    "synonymous": [],
    "description": {
      "software_name": "西藏清单计价2016",
      "works_category": [
        "线路建安预算/线路全口径预算工程"
      ]
    }
  },
  {
    "name": "bhqd2",
    "synonymous": [],
    "description": {
      "software_name": "行业清单计价2016",
      "works_category": [
        "变电工程"
      ]
    }
  },
  {
    "name": "shqd2",
    "synonymous": [],
    "description": {
      "software_name": "行业清单计价2016",
      "works_category": [
        "线路工程"
      ]
    }
  },
  {
    "name": "fhqd2",
    "synonymous": [],
    "description": {
      "software_name": "行业清单计价2016",
      "works_category": [
        "发电工程"
      ]
    }
  },
  {
    "name": "sbhqd2",
    "synonymous": [],
    "description": {
      "software_name": "行业清单计价2016",
      "works_category": [
        "变电结算工程"
      ]
    }
  },
  {
    "name": "sshqd2",
    "synonymous": [],
    "description": {
      "software_name": "行业清单计价2016",
      "works_category": [
        "线路结算工程"
      ]
    }
  },
  {
    "name": "bqd8",
    "synonymous": [],
    "description": {
      "software_name": "国网清单计价2015（输变电工程工程量清单软件2014）",
      "works_category": [
        "变电工程"
      ]
    }
  },
  {
    "name": "sqd8",
    "synonymous": [],
    "description": {
      "software_name": "国网清单计价2015（输变电工程工程量清单软件2014）",
      "works_category": [
        "线路工程"
      ]
    }
  },
  {
    "name": "sbqd8",
    "synonymous": [],
    "description": {
      "software_name": "国网清单计价2015（输变电工程工程量清单软件2014）",
      "works_category": [
        "变电结算工程"
      ]
    }
  },
  {
    "name": "ssqd8",
    "synonymous": [],
    "description": {
      "software_name": "国网清单计价2015（输变电工程工程量清单软件2014）",
      "works_category": [
        "线路结算工程"
      ]
    }
  },
  {
    "name": "bxqd",
    "synonymous": [],
    "description": {
      "software_name": "西藏清单计价2015（博微电力工程量清单计价软件XZQ2015）",
      "works_category": [
        "变电工程"
      ]
    }
  },
  {
    "name": "sxqd",
    "synonymous": [],
    "description": {
      "software_name": "西藏清单计价2015（博微电力工程量清单计价软件XZQ2015）",
      "works_category": [
        "线路工程"
      ]
    }
  },
  {
    "name": "sbxqd",
    "synonymous": [],
    "description": {
      "software_name": "西藏清单计价2015（博微电力工程量清单计价软件XZQ2015）",
      "works_category": [
        "变电结算工程"
      ]
    }
  },
  {
    "name": "ssxqd",
    "synonymous": [],
    "description": {
      "software_name": "西藏清单计价2015（博微电力工程量清单计价软件XZQ2015）",
      "works_category": [
        "线路结算工程"
      ]
    }
  },
  {
    "name": "bwbqd6",
    "synonymous": [],
    "description": {
      "software_name": "输变电工程工程量清单软件II",
      "works_category": [
        "变电工程"
      ]
    }
  },
  {
    "name": "bweqd6",
    "synonymous": [],
    "description": {
      "software_name": "输变电工程工程量清单软件II",
      "works_category": [
        "线路工程"
      ]
    }
  },
  {
    "name": "bqd7",
    "synonymous": [],
    "description": {
      "software_name": "输变电工程工程量清单软件II",
      "works_category": [
        "变电结算工程"
      ]
    }
  },
  {
    "name": "sqd7",
    "synonymous": [],
    "description": {
      "software_name": "输变电工程工程量清单软件II",
      "works_category": [
        "线路结算工程"
      ]
    }
  },
  {
    "name": "bhqd",
    "synonymous": [],
    "description": {
      "software_name": "电力建设工程量清单软件2014",
      "works_category": [
        "变电工程"
      ]
    }
  },
  {
    "name": "shqd",
    "synonymous": [],
    "description": {
      "software_name": "电力建设工程量清单软件2014",
      "works_category": [
        "线路工程"
      ]
    }
  },
  {
    "name": "fhqd",
    "synonymous": [],
    "description": {
      "software_name": "电力建设工程量清单软件2014",
      "works_category": [
        "发电工程"
      ]
    }
  },
  {
    "name": "sbhqd",
    "synonymous": [],
    "description": {
      "software_name": "电力建设工程量清单软件2014",
      "works_category": [
        "变电结算工程"
      ]
    }
  },
  {
    "name": "sshqd",
    "synonymous": [],
    "description": {
      "software_name": "电力建设工程量清单软件2014",
      "works_category": [
        "线路结算工程"
      ]
    }
  },
  {
    "name": "JSBQD",
    "synonymous": [],
    "description": {
      "software_name": "电力工程量清单结算编制软件/输变电工程工程量清单结算编制软件",
      "works_category": [
        "变电工程"
      ]
    }
  },
  {
    "name": "JSEQD",
    "synonymous": [],
    "description": {
      "software_name": "电力工程量清单结算编制软件/输变电工程工程量清单结算编制软件",
      "works_category": [
        "线路工程"
      ]
    }
  },
  {
    "name": "BQD6",
    "synonymous": [],
    "description": {
      "software_name": [
        "电力工程量清单计价2006变电版",
        "电力工程量清单计价2009陕西变电版"
      ],
      "works_category": [
        ""
      ]
    }
  },
  {
    "name": "FQD6",
    "synonymous": [],
    "description": {
      "software_name": "电力工程量清单计价2006发电版",
      "works_category": [
        ""
      ]
    }
  },
  {
    "name": "EQD6",
    "synonymous": [],
    "description": {
      "software_name": [
        "电力工程量清单计价2006线路版",
        "电力工程量清单计价2009陕西线路版"
      ],
      "works_category": [
        ""
      ]
    }
  },
  {
    "name": "BJBQD6",
    "synonymous": [],
    "description": {
      "software_name": "电力工程量清单计价2009北京变电版",
      "works_category": [
        ""
      ]
    }
  },
  {
    "name": "BJEQD6",
    "synonymous": [],
    "description": {
      "software_name": "电力工程量清单计价2009北京线路版",
      "works_category": [
        ""
      ]
    }
  },
  {
    "name": "LNBQD6",
    "synonymous": [],
    "description": {
      "software_name": "电力工程量清单计价2009辽宁变电版",
      "works_category": [
        ""
      ]
    }
  },
  {
    "name": "LNEQD6",
    "synonymous": [],
    "description": {
      "software_name": "电力工程量清单计价2009辽宁线路版",
      "works_category": [
        ""
      ]
    }
  },
  {
    "name": "JSBQD6",
    "synonymous": [],
    "description": {
      "software_name": "电力工程量清单结算辽宁版",
      "works_category": [
        "变电结算工程"
      ]
    }
  },
  {
    "name": "JSEQD6",
    "synonymous": [],
    "description": {
      "software_name": "电力工程量清单结算辽宁版",
      "works_category": [
        "线路结算工程"
      ]
    }
  },
  {
    "name": "SDQD6",
    "synonymous": [],
    "description": {
      "software_name": "山东输变电工程量清单计价软件",
      "works_category": [
        ""
      ]
    }
  },
  {
    "name": "zwqdc",
    "synonymous": [],
    "description": {
      "software_name": "重庆电力建设清单结算计价通E1软件",
      "works_category": [
        ""
      ]
    }
  },
  {
    "name": "sqd9c",
    "synonymous": [],
    "description": {
      "software_name": "博微电力工程清单结算软件CQJ2016",
      "works_category": [
        ""
      ]
    }
  },
  {
    "name": "BJS2",
    "synonymous": [],
    "description": {
      "software_name": "博微输变电工程结算2018",
      "works_category": [
        ""
      ]
    }
  },
  {
    "name": "BJS",
    "synonymous": [],
    "description": {
      "software_name": "博微输变电工程结算2016",
      "works_category": [
        ""
      ]
    }
  },
  {
    "name": "jsgc2",
    "synonymous": [],
    "description": {
      "software_name": "输变电结算应用2012",
      "works_category": [
        "工程"
      ]
    }
  },
  {
    "name": "jsxm2",
    "synonymous": [],
    "description": {
      "software_name": "输变电结算应用2012",
      "works_category": [
        "项目"
      ]
    }
  },
  {
    "name": "jsgc",
    "synonymous": [],
    "description": {
      "software_name": "输变电工程结算应用软件",
      "works_category": [
        "工程"
      ]
    }
  },
  {
    "name": "jsxm",
    "synonymous": [],
    "description": {
      "software_name": "输变电工程结算应用软件",
      "works_category": [
        "项目"
      ]
    }
  },
  {
    "name": "zqd",
    "synonymous": [],
    "description": {
      "software_name": [
        "国网输变电工程量清单标准化应用软件（招标版）",
        "江苏电力工程量清单标准化应用软件（招标版）"
      ],
      "works_category": [
        ""
      ]
    }
  },
  {
    "name": "zyzb",
    "synonymous": [],
    "description": {
      "software_name": [
        "国网输变电工程量清单标准化应用软件（招标版）",
        "江苏电力工程量清单标准化应用软件（招标版）",
        "国网输变电工程量清单标准化应用软件GWQB2017（招标版）"
      ],
      "works_category": [
        ""
      ]
    }
  },
  {
    "name": "tqd ",
    "synonymous": [],
    "description": {
      "software_name": "国网输变电工程量清单标准化应用软件（投标版）",
      "works_category": [
        ""
      ]
    }
  },
  {
    "name": "zytb",
    "synonymous": [],
    "description": {
      "software_name": "国网输变电工程量清单标准化应用软件（投标版）",
      "works_category": [
        ""
      ]
    }
  },
  {
    "name": "qdp",
    "synonymous": [],
    "description": {
      "software_name": "国网输变电工程量清单标准化应用软件（评标版）",
      "works_category": [
        ""
      ]
    }
  },
  {
    "name": "zlzbgc",
    "synonymous": [],
    "description": {
      "software_name": "国网特高压直流工程工程量清单标准化应用软件（招标版）",
      "works_category": [
        ""
      ]
    }
  },
  {
    "name": "zlzyzb",
    "synonymous": [],
    "description": {
      "software_name": "国网特高压直流工程工程量清单标准化应用软件（招标版）",
      "works_category": [
        ""
      ]
    }
  },
  {
    "name": "zltbgc",
    "synonymous": [],
    "description": {
      "software_name": "国网特高压直流工程工程量清单标准化应用软件（投标版）",
      "works_category": [
        ""
      ]
    }
  },
  {
    "name": "tqd",
    "synonymous": [],
    "description": {
      "software_name": "江苏电力工程量清单标准化应用软件（投标版）",
      "works_category": [
        ""
      ]
    }
  },
  {
    "name": "xqbz",
    "synonymous": [],
    "description": {
      "software_name": "西藏输变电工程量清单标准化应用软件（招标版）",
      "works_category": [
        ""
      ]
    }
  },
  {
    "name": "xzb",
    "synonymous": [],
    "description": {
      "software_name": "西藏输变电工程量清单标准化应用软件（招标版）",
      "works_category": [
        ""
      ]
    }
  },
  {
    "name": "xqbt",
    "synonymous": [],
    "description": {
      "software_name": "西藏输变电工程量清单标准化应用软件（投标版）",
      "works_category": [
        ""
      ]
    }
  },
  {
    "name": "sdzyzb",
    "synonymous": [],
    "description": {
      "software_name": "水电工程量清单标准化应用软件（招标版）",
      "works_category": [
        ""
      ]
    }
  },
  {
    "name": "bqbz",
    "synonymous": [],
    "description": {
      "software_name": [
        "输变电工程量清单标准化应用软件（招标版）",
        "博微电力工程量清单标准化应用软件BQB2017（招标版）"
      ],
      "works_category": [
        ""
      ]
    }
  },
  {
    "name": "tyzb",
    "synonymous": [],
    "description": {
      "software_name": "输变电工程量清单标准化应用软件（招标版）",
      "works_category": [
        ""
      ]
    }
  },
  {
    "name": "xjqbz",
    "synonymous": [],
    "description": {
      "software_name": [
        "新疆输变电工程量清单标准化应用软件（招标版）",
        "新疆输变电招标工程量清单标准化应用软件bxjqb2016（招标版）",
        "新疆电力工程投标工程量清单标准化应用软件xjqb2017（招标版）"
      ],
      "works_category": [
        ""
      ]
    }
  },
  {
    "name": "tyzb17",
    "synonymous": [],
    "description": {
      "software_name": "博微电力工程量清单标准化应用软件BQB2017（招标版）",
      "works_category": [
        ""
      ]
    }
  },
  {
    "name": "bqbt",
    "synonymous": [],
    "description": {
      "software_name": "清单标准化应用2017（投标版）",
      "works_category": [
        ""
      ]
    }
  },
  {
    "name": "bqbp",
    "synonymous": [],
    "description": {
      "software_name": "清单标准化应用2017（评标版）",
      "works_category": [
        ""
      ]
    }
  },
  {
    "name": "gwqbz",
    "synonymous": [],
    "description": {
      "software_name": "国网输变电工程量清单标准化应用软件GWQB2017（招标版）",
      "works_category": [
        ""
      ]
    }
  },
  {
    "name": "gwqbt",
    "synonymous": [],
    "description": {
      "software_name": "国网输变电工程量清单标准化应用软件2017（投标版）",
      "works_category": [
        ""
      ]
    }
  },
  {
    "name": "gwqbp",
    "synonymous": [],
    "description": {
      "software_name": "国网输变电工程量清单标准化应用软件2017（投标版）",
      "works_category": [
        ""
      ]
    }
  },
  {
    "name": "zlqbz",
    "synonymous": [],
    "description": {
      "software_name": "国网特高压直流工程量清单标准化应用软件ZLQB2017（招标版）",
      "works_category": [
        ""
      ]
    }
  },
  {
    "name": "zlzb17",
    "synonymous": [],
    "description": {
      "software_name": "国网特高压直流工程量清单标准化应用软件ZLQB2017（招标版）",
      "works_category": [
        ""
      ]
    }
  },
  {
    "name": "zlqbt",
    "synonymous": [],
    "description": {
      "software_name": "国网特高压直流工程量清单标准化应用软件2017（投标版）",
      "works_category": [
        ""
      ]
    }
  },
  {
    "name": "zlqbp",
    "synonymous": [],
    "description": {
      "software_name": "国网特高压直流工程量清单标准化应用软件2017（评标版）",
      "works_category": [
        ""
      ]
    }
  },
  {
    "name": "jlqbz",
    "synonymous": [],
    "description": {
      "software_name": "国网特高压交流工程量清单标准化应用软件jlqb2017（招标版）",
      "works_category": [
        ""
      ]
    }
  },
  {
    "name": "jlzb17",
    "synonymous": [],
    "description": {
      "software_name": "国网特高压交流工程量清单标准化应用软件jlqb2017（招标版）",
      "works_category": [
        ""
      ]
    }
  },
  {
    "name": "jlqbt",
    "synonymous": [],
    "description": {
      "software_name": "国网特高压交流工程量清单标准化应用软件2017（投标版）",
      "works_category": [
        ""
      ]
    }
  },
  {
    "name": "jlqbp",
    "synonymous": [],
    "description": {
      "software_name": "国网特高压交流工程量清单标准化应用软件2017（评标版）",
      "works_category": [
        ""
      ]
    }
  },
  {
    "name": "jsqbz",
    "synonymous": [],
    "description": {
      "software_name": "江西电力工程招标工程量清单标准化应用软件jxqb2017（招标版）",
      "works_category": [
        ""
      ]
    }
  },
  {
    "name": "jxzb17",
    "synonymous": [],
    "description": {
      "software_name": "江西电力工程招标工程量清单标准化应用软件jxqb2017（招标版）",
      "works_category": [
        ""
      ]
    }
  },
  {
    "name": "jxqbt",
    "synonymous": [],
    "description": {
      "software_name": "江西电力工程投标工程量清单标准化应用软件2017（投标版）",
      "works_category": [
        ""
      ]
    }
  },
  {
    "name": "jxqbp",
    "synonymous": [],
    "description": {
      "software_name": "江西电力工程投标工程量清单标准化应用软件2017（评标版）",
      "works_category": [
        ""
      ]
    }
  },
  {
    "name": "fjqbz",
    "synonymous": [],
    "description": {
      "software_name": "福建电力工程投标工程量清单标准化应用软件fjqb2017（招标版）",
      "works_category": [
        ""
      ]
    }
  },
  {
    "name": "fjzb17",
    "synonymous": [],
    "description": {
      "software_name": "福建电力工程投标工程量清单标准化应用软件fjqb2017（招标版）",
      "works_category": [
        ""
      ]
    }
  },
  {
    "name": "fjqbt",
    "synonymous": [],
    "description": {
      "software_name": "福建电力工程投标工程量清单标准化应用软件2017（投标版）",
      "works_category": [
        ""
      ]
    }
  },
  {
    "name": "fjqbp",
    "synonymous": [],
    "description": {
      "software_name": "福建电力工程投标工程量清单标准化应用软件2017（评标版）",
      "works_category": [
        ""
      ]
    }
  },
  {
    "name": "sxqbz",
    "synonymous": [],
    "description": {
      "software_name": "博微电力工程量清单标准化应用软件SXQB2017（招标版）",
      "works_category": [
        ""
      ]
    }
  },
  {
    "name": "sxzb17",
    "synonymous": [],
    "description": {
      "software_name": "博微电力工程量清单标准化应用软件SXQB2017（招标版）",
      "works_category": [
        ""
      ]
    }
  },
  {
    "name": "sxqbt",
    "synonymous": [],
    "description": {
      "software_name": "山西清单标准化应用2017（投标版）",
      "works_category": [
        ""
      ]
    }
  },
  {
    "name": "sxqbp",
    "synonymous": [],
    "description": {
      "software_name": "山西清单标准化应用2017（评标版）",
      "works_category": [
        ""
      ]
    }
  },
  {
    "name": "xzqbz",
    "synonymous": [],
    "description": {
      "software_name": "博微电力工程量清单标准化应用软件XZQB2017（招标版）",
      "works_category": [
        ""
      ]
    }
  },
  {
    "name": "xzzb17",
    "synonymous": [],
    "description": {
      "software_name": "博微电力工程量清单标准化应用软件XZQB2017（招标版）",
      "works_category": [
        ""
      ]
    }
  },
  {
    "name": "xzqbt",
    "synonymous": [],
    "description": {
      "software_name": [
        "西藏清单标准化应用2017（投标版）",
        "西藏清单标准化应用2021（投标版）"
      ],
      "works_category": [
        ""
      ]
    }
  },
  {
    "name": "xzqbp",
    "synonymous": [],
    "description": {
      "software_name": "西藏清单标准化应用2017（评标版）",
      "works_category": [
        ""
      ]
    }
  },
  {
    "name": "xzbqz",
    "synonymous": [],
    "description": {
      "software_name": "西藏电力工程量清单标准化应用软件XZQB2021（投标版）",
      "works_category": [
        ""
      ]
    }
  },
  {
    "name": "xzzb21",
    "synonymous": [],
    "description": {
      "software_name": "西藏电力工程量清单标准化应用软件XZQB2021（投标版）",
      "works_category": [
        ""
      ]
    }
  },
  {
    "name": "xjzb",
    "synonymous": [],
    "description": {
      "software_name": "新疆输变电招标工程量清单标准化应用软件bxjqb2016（招标版）",
      "works_category": [
        ""
      ]
    }
  },
  {
    "name": "xjqbt",
    "synonymous": [],
    "description": {
      "software_name": "新疆输变电投标工程量清单标准化应用软件（投标版）/新疆电力工程投标工程量清单标准化应用软件2017（投标版）",
      "works_category": [
        ""
      ]
    }
  },
  {
    "name": "xjqbp",
    "synonymous": [],
    "description": {
      "software_name": "新疆输变电投标工程量清单标准化应用软件/新疆电力工程投标工程量清单标准化应用软件2017（评标版）",
      "works_category": [
        ""
      ]
    }
  },
  {
    "name": "xjzb17",
    "synonymous": [],
    "description": {
      "software_name": "新疆电力工程投标工程量清单标准化应用软件xjqb2017（招标版）",
      "works_category": [
        ""
      ]
    }
  },
  {
    "name": "sdqbz",
    "synonymous": [],
    "description": {
      "software_name": "博微电力工程量清单标准化应用软件SDQB2017（招标版）",
      "works_category": [
        ""
      ]
    }
  },
  {
    "name": "sdzb17",
    "synonymous": [],
    "description": {
      "software_name": "博微电力工程量清单标准化应用软件SDQB2017（招标版）",
      "works_category": [
        ""
      ]
    }
  },
  {
    "name": "sdqbt",
    "synonymous": [],
    "description": {
      "software_name": "山东清单标准化应用2017（投标版）",
      "works_category": [
        ""
      ]
    }
  },
  {
    "name": "sdqbp",
    "synonymous": [],
    "description": {
      "software_name": "山东清单标准化应用2017（评标版）",
      "works_category": [
        ""
      ]
    }
  },
  {
    "name": "hnqbz",
    "synonymous": [],
    "description": {
      "software_name": "工程量清单高级应用-招投标辅助工具（招标版）",
      "works_category": [
        ""
      ]
    }
  },
  {
    "name": "hnzb17",
    "synonymous": [],
    "description": {
      "software_name": "工程量清单高级应用-招投标辅助工具（招标版）",
      "works_category": [
        ""
      ]
    }
  },
  {
    "name": "hnqbt",
    "synonymous": [],
    "description": {
      "software_name": "工程量清单高级应用-招投标辅助工具（投标版）",
      "works_category": [
        ""
      ]
    }
  },
  {
    "name": "hnqbp",
    "synonymous": [],
    "description": {
      "software_name": "工程量清单高级应用-招投标辅助工具（评标版）",
      "works_category": [
        ""
      ]
    }
  },
  {
    "name": "qhqbz",
    "synonymous": [],
    "description": {
      "software_name": "博微电力工程量清单标准化应用软件QHQB2017（招标版）",
      "works_category": [
        ""
      ]
    }
  },
  {
    "name": "qhzb17",
    "synonymous": [],
    "description": {
      "software_name": "博微电力工程量清单标准化应用软件QHQB2017（招标版）",
      "works_category": [
        ""
      ]
    }
  },
  {
    "name": "qhqbt",
    "synonymous": [],
    "description": {
      "software_name": "青海清单标准化应用2017（投标版）",
      "works_category": [
        ""
      ]
    }
  },
  {
    "name": "qhqbp",
    "synonymous": [],
    "description": {
      "software_name": "青海清单标准化应用2017（评标版）",
      "works_category": [
        ""
      ]
    }
  },
  {
    "name": "lnqbz",
    "synonymous": [],
    "description": {
      "software_name": "博微电力工程量清单标准化应用软件LNQB2017（招标版）",
      "works_category": [
        ""
      ]
    }
  },
  {
    "name": "lnzb17",
    "synonymous": [],
    "description": {
      "software_name": "博微电力工程量清单标准化应用软件LNQB2017（招标版）",
      "works_category": [
        ""
      ]
    }
  },
  {
    "name": "lnqbt",
    "synonymous": [],
    "description": {
      "software_name": "辽宁清单标准化应用2017（投标版）",
      "works_category": [
        ""
      ]
    }
  },
  {
    "name": "lnqbp",
    "synonymous": [],
    "description": {
      "software_name": "辽宁清单标准化应用2017（投标版）",
      "works_category": [
        ""
      ]
    }
  },
  {
    "name": "scqbz",
    "synonymous": [],
    "description": {
      "software_name": "博微电力工程量清单标准化应用软件SCQB2017（招标版）",
      "works_category": [
        ""
      ]
    }
  },
  {
    "name": "sczb17",
    "synonymous": [],
    "description": {
      "software_name": "博微电力工程量清单标准化应用软件SCQB2017（招标版）",
      "works_category": [
        ""
      ]
    }
  },
  {
    "name": "scqbt",
    "synonymous": [],
    "description": {
      "software_name": "四川清单标准化应用2017（投标版）",
      "works_category": [
        ""
      ]
    }
  },
  {
    "name": "scqbp",
    "synonymous": [],
    "description": {
      "software_name": "四川清单标准化应用2017（评标版）",
      "works_category": [
        ""
      ]
    }
  },
  {
    "name": "sxaqbz",
    "synonymous": [],
    "description": {
      "software_name": "博微电力工程量清单标准化应用软件SXAQB2017（招标版）/博微电力工程量清单标准化应用软件sxaqb2020（招标版）",
      "works_category": [
        ""
      ]
    }
  },
  {
    "name": "sxazb17",
    "synonymous": [],
    "description": {
      "software_name": "博微电力工程量清单标准化应用软件SXAQB2017（招标版）",
      "works_category": [
        ""
      ]
    }
  },
  {
    "name": "sxaqbt",
    "synonymous": [],
    "description": {
      "software_name": "陕西清单标准化应用2017 （投标版）/陕西清单标准化应用2020（投标版）",
      "works_category": [
        ""
      ]
    }
  },
  {
    "name": "sxazb20",
    "synonymous": [],
    "description": {
      "software_name": "博微电力工程量清单标准化应用软件sxaqb2020（招标版）",
      "works_category": [
        ""
      ]
    }
  },
  {
    "name": "sxatb20",
    "synonymous": [],
    "description": {
      "software_name": "陕西清单标准化应用2020（投标版）",
      "works_category": [
        ""
      ]
    }
  },
  {
    "name": "hnaqbz",
    "synonymous": [],
    "description": {
      "software_name": "河南电力工程量清单标准化应用软件hnaqb2017（招标版）",
      "works_category": [
        ""
      ]
    }
  },
  {
    "name": "hnzba17",
    "synonymous": [],
    "description": {
      "software_name": "河南电力工程量清单标准化应用软件hnaqb2017（招标版）",
      "works_category": [
        ""
      ]
    }
  },
  {
    "name": "hnaqbt",
    "synonymous": [],
    "description": {
      "software_name": "河南清单标准化应用2017（投标版）",
      "works_category": [
        ""
      ]
    }
  },
  {
    "name": "cqqbz",
    "synonymous": [],
    "description": {
      "software_name": "重庆电力工程投标工程量清单标准化应用软件2020（招标版）",
      "works_category": [
        ""
      ]
    }
  },
  {
    "name": "cqzb20",
    "synonymous": [],
    "description": {
      "software_name": "重庆电力工程投标工程量清单标准化应用软件2020（招标版）",
      "works_category": [
        ""
      ]
    }
  },
  {
    "name": "cqqbt",
    "synonymous": [],
    "description": {
      "software_name": "重庆清单标准化应用2020（投标版）",
      "works_category": [
        ""
      ]
    }
  },
  {
    "name": "gsqbz",
    "synonymous": [],
    "description": {
      "software_name": "甘肃电力工程量清单标准化应用软件GSQB2021（招标版）",
      "works_category": [
        ""
      ]
    }
  },
  {
    "name": "gszb21",
    "synonymous": [],
    "description": {
      "software_name": "甘肃电力工程量清单标准化应用软件GSQB2021（招标版）",
      "works_category": [
        ""
      ]
    }
  },
  {
    "name": "gsqbt",
    "synonymous": [],
    "description": {
      "software_name": "甘肃清单标准化应用2021（投标版）",
      "works_category": [
        ""
      ]
    }
  },
  {
    "name": "zlzb23",
    "synonymous": [],
    "description": {
      "software_name": "特高压直流数字化招投标软件（招标版）",
      "works_category": [
        ""
      ]
    }
  },
  {
    "name": "sczb23",
    "synonymous": [],
    "description": {
      "software_name": "博微数字化招投标工具软件（四川）（招标版）",
      "works_category": [
        ""
      ]
    }
  },
  {
    "name": "gszb22",
    "synonymous": [],
    "description": {
      "software_name": "数字化招投标工具（招标版）",
      "works_category": [
        ""
      ]
    }
  },
  {
    "name": "bwpw",
    "synonymous": [],
    "description": {
      "software_name": "配电网工程造价编制软件(含专版：江西/新疆/云南/福建/黑龙江/江苏/广西）",
      "works_category": [
        "单项工程"
      ]
    }
  },
  {
    "name": "bwpwm",
    "synonymous": [],
    "description": {
      "software_name": "配电网工程造价编制软件(含专版：江西/新疆/云南/福建/黑龙江/江苏/广西）",
      "works_category": [
        "批次造价"
      ]
    }
  },
  {
    "name": "bwpwz",
    "synonymous": [],
    "description": {
      "software_name": "配电网工程造价编制软件（增值税版）(含专版：江西/新疆/云南//黑龙江）",
      "works_category": [
        "单项工程"
      ]
    }
  },
  {
    "name": "bwpwmz",
    "synonymous": [],
    "description": {
      "software_name": "配电网工程造价编制软件（增值税版）(含专版：江西/新疆/云南//黑龙江）",
      "works_category": [
        "批次造价"
      ]
    }
  },
  {
    "name": "bwpwgd",
    "synonymous": [],
    "description": {
      "software_name": "配电网工程造价编制软件（广东专版）",
      "works_category": [
        ""
      ]
    }
  },
  {
    "name": "nmeqd6",
    "synonymous": [],
    "description": {
      "software_name": "内蒙古电力（集团）有限责任公司\n 20kV及以下农村牧区配网工程计价软件",
      "works_category": [
        "电子标书",
        "清单预算",
        "投标报价",
        "清单结算"
      ]
    }
  },
  {
    "name": "nmeqd6z",
    "synonymous": [],
    "description": {
      "software_name": "内蒙古电力（集团）有限责任公司\n 20kV及以下农村牧区配网工程计价软件（增值税版）",
      "works_category": [
        "电子标书",
        "清单预算",
        "投标报价",
        "清单结算"
      ]
    }
  },
  {
    "name": "lnpqd6",
    "synonymous": [],
    "description": {
      "software_name": "辽宁配电网工程量清单软件",
      "works_category": [
        "电子标书",
        "清单预算",
        "投标报价",
        "清单结算"
      ]
    }
  },
  {
    "name": "lnpqd6z",
    "synonymous": [],
    "description": {
      "software_name": " 辽宁配电网工程量清单软件（增值税版）",
      "works_category": [
        "电子标书",
        "清单预算",
        "投标报价",
        "清单结算"
      ]
    }
  },
  {
    "name": "bpdqq",
    "synonymous": [],
    "description": {
      "software_name": "20kv及以下配电网工程量清单计价软件/20kv及以下配电网工程量清单计价软件",
      "works_category": [
        "清单综合单价",
        "清单预算"
      ]
    }
  },
  {
    "name": "bpdqj",
    "synonymous": [],
    "description": {
      "software_name": "20kv及以下配电网工程量清单计价软件",
      "works_category": [
        "结算综合单价"
      ]
    }
  },
  {
    "name": "bprjq",
    "synonymous": [],
    "description": {
      "software_name": "20kv及以下配电网工程量清单计价软件/20kv及以下配电网工程量清单计价软件（增值税版）",
      "works_category": [
        "工程量清单文件"
      ]
    }
  },
  {
    "name": "bpdqqz",
    "synonymous": [],
    "description": {
      "software_name": "20kv及以下配电网工程量清单计价软件（增值税版）",
      "works_category": [
        "清单综合单价"
      ]
    }
  },
  {
    "name": "bpdqjz",
    "synonymous": [],
    "description": {
      "software_name": "20kv及以下配电网工程量清单计价软件（增值税版）",
      "works_category": [
        "结算综合单价"
      ]
    }
  },
  {
    "name": "bpdqcz",
    "synonymous": [],
    "description": {
      "software_name": "20kv及以下配电网工程量清单计价软件（增值税版）",
      "works_category": [
        "清单预算"
      ]
    }
  },
  {
    "name": "bwnw",
    "synonymous": [],
    "description": {
      "software_name": "重庆农网专项",
      "works_category": [
        ""
      ]
    }
  },
  {
    "name": "bwnwzx",
    "synonymous": [],
    "description": {
      "software_name": "重庆农网升级改造",
      "works_category": [
        ""
      ]
    }
  },
  {
    "name": "col",
    "synonymous": [],
    "description": {
      "software_name": " 配电网工程设计2012",
      "works_category": [
        "设计工程文件"
      ]
    }
  },
  {
    "name": "pwsj",
    "synonymous": [],
    "description": {
      "software_name": "配电网工程设计2012",
      "works_category": [
        "设计工程文件"
      ]
    }
  },
  {
    "name": "pjte",
    "synonymous": [],
    "description": {
      "software_name": "配电网工程设计2016（含各专版）",
      "works_category": [
        "技经接口文件"
      ]
    }
  },
  {
    "name": "bwp2",
    "synonymous": [],
    "description": {
      "software_name": "配电网工程造价2014",
      "works_category": [
        "定额概预算"
      ]
    }
  },
  {
    "name": "bwp1",
    "synonymous": [],
    "description": {
      "software_name": "配电网工程造价2014",
      "works_category": [
        "清单招投标"
      ]
    }
  },
  {
    "name": "bwp3",
    "synonymous": [],
    "description": {
      "software_name": "配电网工程造价2014",
      "works_category": [
        "清单结算"
      ]
    }
  },
  {
    "name": "bwpc",
    "synonymous": [],
    "description": {
      "software_name": "配电网工程造价2014",
      "works_category": [
        "批次工程"
      ]
    }
  },
  {
    "name": "bwbs",
    "synonymous": [],
    "description": {
      "software_name": [
        "配电网工程造价2014",
        "云南配网清单2016软件"
      ],
      "works_category": [
        "工程量清单"
      ]
    }
  },
  {
    "name": "bwp2z",
    "synonymous": [],
    "description": {
      "software_name": "配电网工程造价2014（增值税版）",
      "works_category": [
        "定额概预算"
      ]
    }
  },
  {
    "name": "bwp1z",
    "synonymous": [],
    "description": {
      "software_name": "配电网工程造价2014（增值税版）",
      "works_category": [
        "清单招投标"
      ]
    }
  },
  {
    "name": "bwp3z",
    "synonymous": [],
    "description": {
      "software_name": "配电网工程造价2014（增值税版）",
      "works_category": [
        "清单结算"
      ]
    }
  },
  {
    "name": "bwpcz",
    "synonymous": [],
    "description": {
      "software_name": "配电网工程造价2014（增值税版）",
      "works_category": [
        "批次工程"
      ]
    }
  },
  {
    "name": "yhp1",
    "synonymous": [],
    "description": {
      "software_name": "云南配网清单2016软件",
      "works_category": [
        "投标报价",
        "招标控制价"
      ]
    }
  },
  {
    "name": "yhp3",
    "synonymous": [],
    "description": {
      "software_name": "云南配网清单2016软件",
      "works_category": [
        "清单结算"
      ]
    }
  },
  {
    "name": "bpz17",
    "synonymous": [],
    "description": {
      "software_name": [
        "博微配电网工程造价软件BWP2017（全国通用版）",
        "博微配电网工程造价软件BWP2017（辽宁专版）",
        "博微配电网工程造价软件BWP2017（山西专版）",
        "博微配电网工程造价软件BWP2017（云南专版）",
        "博微配电网工程造价软件BWP2017（贵州专版）",
        "博微配电网工程造价软件BWP2017（江苏专版）",
        "博微配电网工程造价软件BWP2017（河南专版）",
        "博微配电网工程造价软件BWP2017（设计通用）",
        "西藏配网工程造价软件2017",
        "博微配网计价通D3软件",
        "博微配网计价通D3软件（贵州专版）"
      ],
      "works_category": [
        "定额工程"
      ]
    }
  },
  {
    "name": "bpq17",
    "synonymous": [],
    "description": {
      "software_name": [
        "博微配电网工程造价软件BWP2017（全国通用版）",
        "博微配电网工程造价软件BWP2017（内蒙专版）",
        "博微配电网工程造价软件BWP2017（辽宁专版）",
        "博微配电网工程造价软件BWP2017（山西专版）",
        "博微配电网工程造价软件BWP2017（贵州专版）",
        "博微配电网工程造价软件GDP2017（广东专版）",
        "广西配网工程造价软件2019",
        "博微配网计价通D3软件",
        "博微配网计价通D3软件（南网版）"
      ],
      "works_category": [
        "清单计价"
      ]
    }
  },
  {
    "name": "bpp17",
    "synonymous": [],
    "description": {
      "software_name": [
        "博微配电网工程造价软件BWP2017（全国通用版）",
        "博微配电网工程造价软件BWP2017（辽宁专版）",
        "博微配电网工程造价软件BWP2017（山西专版）",
        "博微配电网工程造价软件BWP2017（云南专版）",
        "博微配电网工程造价软件BWP2017（贵州专版）",
        "博微配网计价通D3软件",
        "博微配网计价通D3软件（贵州专版）"
      ],
      "works_category": [
        "批次造价"
      ]
    }
  },
  {
    "name": "bps17",
    "synonymous": [],
    "description": {
      "software_name": [
        "博微配电网工程造价软件BWP2017（全国通用版）",
        "博微配电网工程造价软件BWP2017（内蒙专版）",
        "博微配电网工程造价软件BWP2017（辽宁专版）",
        "博微配电网工程造价软件BWP2017（山西专版）",
        "博微配电网工程造价软件GDP2017（广东专版）",
        "博微配网清单计价通D3软件"
      ],
      "works_category": [
        "结算工程"
      ]
    }
  },
  {
    "name": "bpc17",
    "synonymous": [],
    "description": {
      "software_name": "博微配电网工程造价软件BWP2017（全国通用版）",
      "works_category": [
        "成本加酬金工程"
      ]
    }
  },
  {
    "name": "BQD",
    "synonymous": [],
    "description": {
      "software_name": "博微配电网工程造价软件BWP2017（全国通用版）",
      "works_category": [
        "工程量清单文件"
      ]
    }
  },
  {
    "name": "bpy17",
    "synonymous": [],
    "description": {
      "software_name": [
        "博微配电网工程造价软件BWP2017（内蒙专版）",
        "博微配电网工程造价软件GDP2017（广东专版）",
        "广西配网工程造价软件2019",
        "博微配网计价通D3软件（南网版）"
      ],
      "works_category": [
        "清单预算"
      ]
    }
  },
  {
    "name": "bphq18",
    "synonymous": [],
    "description": {
      "software_name": [
        "配网清单计价2018",
        "江苏配农网预结算应用软件JPW2018",
        "博微配网清单计价通D3软件"
      ],
      "works_category": [
        "清单计价"
      ]
    }
  },
  {
    "name": "bphs18",
    "synonymous": [],
    "description": {
      "software_name": [
        "配网清单计价2018",
        "江苏配农网预结算应用软件JPW2018",
        "博微配网清单计价通D3软件"
      ],
      "works_category": [
        "清单结算"
      ]
    }
  },
  {
    "name": "bps18",
    "synonymous": [],
    "description": {
      "software_name": "内蒙古配网清单2018/博微配网计价通D3软件（内蒙专版）",
      "works_category": [
        "清单结算",
        "结算工程"
      ]
    }
  },
  {
    "name": "zphq20",
    "synonymous": [],
    "description": {
      "software_name": "西藏配网清单计价软件2020",
      "works_category": [
        "清单计价"
      ]
    }
  },
  {
    "name": "zphs20",
    "synonymous": [],
    "description": {
      "software_name": "西藏配网清单计价软件2020",
      "works_category": [
        "结算工程"
      ]
    }
  },
  {
    "name": "bhq18",
    "synonymous": [],
    "description": {
      "software_name": "江苏配农网预结算应用软件JPW2018",
      "works_category": [
        "清单预算"
      ]
    }
  },
  {
    "name": "BDD3",
    "synonymous": [],
    "description": {
      "software_name": "博微配网计价通D3软件/博微配网计价通D3软件（贵州专版）",
      "works_category": [
        "定额工程"
      ]
    }
  },
  {
    "name": "BDP3",
    "synonymous": [],
    "description": {
      "software_name": "博微配网计价通D3软件/博微配网计价通D3软件（贵州专版）",
      "works_category": [
        "批次工程"
      ]
    }
  },
  {
    "name": "BDQ3",
    "synonymous": [],
    "description": {
      "software_name": [
        "博微配网计价通D3软件",
        "博微配网清单计价通D3软件",
        "博微配网计价通D3软件（南网版）",
        "博微配网计价通D3软件（内蒙专版）"
      ],
      "works_category": [
        "清单计价"
      ]
    }
  },
  {
    "name": "BDS3",
    "synonymous": [],
    "description": {
      "software_name": [
        "博微配网计价通D3软件",
        "博微配网清单计价通D3软件",
        "博微配网计价通D3软件（内蒙专版）",
        "博微配网计价通D3软件（南网版）"
      ],
      "works_category": [
        "清单结算",
        "结算工程"
      ]
    }
  },
  {
    "name": "BQQ3",
    "synonymous": [],
    "description": {
      "software_name": "博微配网清单计价通D3软件",
      "works_category": [
        "工程量清单"
      ]
    }
  },
  {
    "name": "BQD3",
    "synonymous": [],
    "description": {
      "software_name": "博微配网清单计价通D3软件",
      "works_category": [
        "工程量清单"
      ]
    }
  },
  {
    "name": "BDY3",
    "synonymous": [],
    "description": {
      "software_name": "博微配网计价通D3软件（南网版）/博微配网计价通D3软件（内蒙专版）",
      "works_category": [
        "清单预算"
      ]
    }
  },
  {
    "name": "bpy18",
    "synonymous": [],
    "description": {
      "software_name": "博微配网计价通D3软件（内蒙专版）/内蒙古配网清单2018",
      "works_category": [
        "清单预算"
      ]
    }
  },
  {
    "name": "bpq18",
    "synonymous": [],
    "description": {
      "software_name": "博微配网计价通D3软件（内蒙专版）/内蒙古配网清单2018",
      "works_category": [
        "清单计价"
      ]
    }
  }
]